# Add ordered argument to lubridate::wday

Source: `R/transform.R`
`wday.Rd`

Add ordered argument to lubridate::wday

    wday(x, label = FALSE, abbr = TRUE, ordered = FALSE)

## Arguments

x

  Input date vector

label

  Weekday as label (TRUE, FALSE)

abbr

  Abbreviate label (TRUE, FALSE)

ordered

  Order factor (TRUE, FALSE)

## See also

See the `lubridate::wday()` function in the lubridate package for additional details